[package]
name = "qtlib"
version = "0.1.0"
authors = ["zecwallet", "The Hush Developers"]
edition = "2018"

[lib]
name = "silentdragonxlite"
crate-type = ["staticlib"]

[dependencies]
libc = "0.2.58"
lazy_static = "1.4.0"
blake3 = "0.3.4"
silentdragonxlitelib = { path = "../silentdragonxlite-cli/lib" }
socket2 = "0.3.11"
